.input{border:none !important; 
    position: absolute;
    border: none;
    left: 5px;
    top: 3px;
    width: 5em;}
.input button{
    float: right;    
    background-color: #fff;
    border: none;}
.card-body {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    padding: 0!important;
}
.#search{top: 0px;   
    width: 100%;
    padding: 0;
    position: absolute;
    height: 1.95em;
    left: 0;}
#magnify{width:100%; padding:0;height:100%; margin-left:0;}
.collapse {
    display: block !important;
}
.collapse.in {
    display: block !important;
}
.report,.payment,.news2,.calendar,.departments{display:inline-block !important;margin-top: .75em !important;}

.deviceNav{display:none !important;}
.deviceNavMain{display:none !important;}
.deviceNav{display: block; margin: 0;  padding: 0;}
.deviceNav ul{background-color: #003363;width: 100%;margin: 0; padding-top: 0px; margin-top: 0px;}
.deviceNav ul li {
    font-family: "Lato",sans-serif!important;
    float: left;
    text-align: center;
    border: 1px solid #999;
    margin: 0 auto;
    background-color: #003363;
    width: 20%;
    padding: 0px;
    display: inline-block;
    text-decoration: none;
    background-color: none !important;
    color: #fff;
    padding: 10px 1px;
    font-size: 1em;
    border: none;
    border-radius: 1px;   
}
.search {
  width: 100%;
  position: relative
}
.searchTerm,.form-control {
  float: left;
  width: 100%;
  border: 1px solid #003363;
  padding: 5px;
  height: 32px;
  border-radius: 5px;
  outline: none;
  color: #000;
}
.searchTerm:focus,.form-control:focus{
  color: #000;
}		
.searchButton {
  position: absolute;  
  top:2px;right: 2px;
  width: 28px;
  height: 28px;
  border: none;
  background: #fff;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1.2em;
}
.wrap {
    width: 14.7%;
    position: absolute;  
    left: 84%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
.fa .fa-search{color:#003363;}
.navigation{
	
	width: 82%;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;	
}
.form-group {
    margin-bottom: 1rem;       
}
.containIcons{width:75%;margin-left: 12%;}
.row {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block
}
.row.blockDisplay {display: block;}
.columns {
	width: 5%;
	float: left;
	font-family: "Source Sans Pro";
	color: #A5A5A5;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	vertical-align:center;
}
.navigation .columns h4 {
	text-align: center;
	color: #01B2D1;
}
.secondary_header {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;	
	clear: left;
}
.navigation .secondary_header ul {
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 100%;
}
.secondary_header ul li {
	list-style: none;
	float: left;
	margin-right: auto;
	margin-top: 0px;
	font-family: "Lato";
	font-weight: normal;
	color: #fff;
	letter-spacing: 1px;
	margin-left: auto;
	text-align: center;
	width: 13%;
	-webkit-transition:all 0.3s linear;
	transition: all 0.3s linear;border-radius:5px;}
.secondary_header ul li a 
{color: #fff !important; font-family: "Lato",sans-serif!important; text-decoration:none;font-size:1.2em;padding:10px;}
.secondary_header ul li a:hover
{padding:10px 30px;}
#brandNavigation{hover:none!important;} 
.searchbutton{
    position: absolute;
    top: 0px;
    left: 0%;
    font-size: 18px!important;
}  
.report, .payment, .news2, .calendar, .departments {
   display: inline-block !important;
   margin-top: .75em !important;
}
.report a:hover{color:fff; background-color:#0d5b9a;padding:5px;} 
.news2 a:hover{color:fff; background-color:#0d5b9a;padding:5px;}
.payment a:hover{color:fff; background-color:#0d5b9a;padding:5px;}
.calendar a:hover{color:fff; background-color:#0d5b9a;padding:5px;}
.departments a:hover{color:fff; background-color:#0d5b9a;padding:5px;} 
#brandnavigation{display:inline-block;}
#screenSearch{display:inline-block;}
@media(max-width: 1400px){ 
.report, .payment, .news2, .calendar, .departments {
    display: inline-block !important;
    margin-top: .5em !important;
}}
@media (max-width: 1200px){.swoosh1 {margin-top: -.2em !important;}}
@media(max-width: 1000px){ .site-banner1{height: 16em !important;}}
@media (max-width: 1024px){
	.swoosh1 {
    width: 100%;
    margin-top: -.2em !important;
}
	.site-banner1 {
    width: 100%;
    background-color: #003363;
    padding-top: 0.25em;
    top: -1px;
    padding-bottom: 1em;
    height: 16.5em;
}
	.containIcons{width:100%;margin-left: 0%;}
.wrap {
    width: 85% !important;
    margin: 10px auto 0px auto !important;
    position: relative !important;
    clear: both;
    left: 42% !important;
    top: 0;}
.report, .payment, .news2, .calendar, .departments {display: none!important;}
.navigation{display:none;}
.deviceNavMain{display:block;}
.deviceNav{display:inline-block;}
.deviceNavMain ul li{
    font-family: "Lato",sans-serif!important;
    float:left;text-align:center;border: 1px solid #999; 
    margin: 0 auto;width:20%;padding:10px 0px;
    display:inline-block;text-decoration: none;
    background-color:none !important;
    color: #fff;      
    padding: 10px 1px;
    font-size: 1em;
    border: none;
    border-radius: 1px;
}
.deviceNavMain ul li a{text-decoration:none;font-size:1. 7em;color:#fff !important; }
.deviceNavMain ul {
    background-color: #003363;
    width: 100%;
    margin: 0;
    padding-top: 0px;
    margin-top: -10px;
    padding: 0;
}
.deviceNav ul li{ 
   font-family: "Lato",sans-serif!important;
    float:left;text-align:center;border: 1px solid #999; 
    margin: 0 auto;width:20%;padding:10px 0px;
    display:inline-block;text-decoration: none;
    background-color: #003363;
    color: #fff;      
    padding: 10px 1px;
    font-size: 1em;
    border: .2px solid #b5bcc1;
    border-radius: 1px;}
.deviceNav ul {
    background-color: #003363;
    width: 100%;
    margin: 0;
    padding-top: 0px;
    margin-top: 0px;
}
.deviceNav ul li a{font-size:1. 7em;color:#fff; }	
.site-banner2 { height: 14.7em;}
#brandnavigation{display:none;}
#screenSearch{display:none;}
#brandNavigationDevice{display:block;}
.deviceNavMain{display:block !important;}
.swoosh1 {margin-top: -.15em !important;}
}
@media (max-width: 768px){
.swoosh1 {
    width: 100%;
    margin-top: -2em !important;
}
}
@media (max-width: 600px){
.deviceNavMain ul {
    background-color: #003363;
    width: 100%;
    margin: 0;
    padding-top: 0px;
    margin-top: 0px;
    padding: 0;
}}
